Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Java 7 sulla 12.04 LTS
#1
Così: http://www.lffl.org/2012/03/installiamo-....html#more
Cita messaggio
#2
Ciao doc. Ho provato a installare Java 7 seguendo le istruzioni.
Però Ubuntu 12.04 trova un errore installando il pacchetto oracle-jdk7-installer e quel che è peggio non riesco in alcun modo a eliminare questo pacchetto.
Volevo provare a seguire un altro metodo installando dal repository webupd8team/java ma la presenza dell'installatore scaricato da eugunesan non me lo permette. Ho provato a eliminarlo con il terminale ed anche con synaptic. Nulla da fare!
Cita messaggio
#3
Tieni presente che stai usando una beta, e quindi il sistema non è del tutto stabile, e poi se non erro canonical non supporta più la piattaforma java .
Cita messaggio
#4
(31-03-2012, 16:45 )procton771 Ha scritto: Tieni presente che stai usando una beta, e quindi il sistema non è del tutto stabile, e poi se non erro canonical non supporta più la piattaforma java .
Ok, questo lo so ed eventualmente con una bella installazione ex novo farei più in fretta a risolvere il problema.
Ho eliminato il repository webupd8team così non ho più gli avvisi di aggiornamento.
Però, a prescindere da tutto questo, mi sai dire come si può fare a eliminare un pacchetto che "non se ne vuole andare"?
Non vorrei che mi si ripresentasse in futuro il problema sulla stabile ed essere costretto a reinstallare tutto quando forse c'è una soluzione meno drastica.

Cita messaggio
#5
(31-03-2012, 16:45 )procton771 Ha scritto: se non erro canonical non supporta più la piattaforma java .
è Oracle ad aver cambiato le modalità di distribuzione sulla licenza Java. non perde occasione per rompere le balle.

Il mio blog: http://zerozerocent.blogspot.it/
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
Cita messaggio
#6
(31-03-2012, 17:11 )arpimar Ha scritto: Però, a prescindere da tutto questo, mi sai dire come si può fare a eliminare un pacchetto che "non se ne vuole andare"?
Non vorrei che mi si ripresentasse in futuro il problema sulla stabile ed essere costretto a reinstallare tutto quando forse c'è una soluzione meno drastica.
Potresti provare con ubuntu tweak che integra al suo interno la funzione pulisci pacchetti.
Cita messaggio
#7
(31-03-2012, 20:52 )procton771 Ha scritto:
(31-03-2012, 17:11 )arpimar Ha scritto: Però, a prescindere da tutto questo, mi sai dire come si può fare a eliminare un pacchetto che "non se ne vuole andare"?
Non vorrei che mi si ripresentasse in futuro il problema sulla stabile ed essere costretto a reinstallare tutto quando forse c'è una soluzione meno drastica.
Potresti provare con ubuntu tweak che integra al suo interno la funzione pulisci pacchetti.
Ho provato ma ha dato lo stesso messaggio di errore. Però l'ho fatto prima di togliere l'altro repository col quale avevo tentato (webupd8team). Oggi non ho voglia di perderci la testa e sono nel mio Ubuntu 10.04.

Cita messaggio
#8
Rettifica.
Ci ho provato ancora, ma non funziona. Sono quasi tentato di piallare tutto e passare a qualcos'altro da affiancare comunque a Ubuntu 10.04. Voi che cosa installereste?
Cita messaggio
#9
Se parli di beta, va bene tutto anche tu esperimenti e smanetti, d'altronde ti capisco
chi ha la 10.10 e la 10.04(questa per me migliore per il fatto che è supportato per ancora una anno) ci" annoiano" non presentano mai nessun problema Piange e non serve praticamente mai ricorrere al terminale per necessità standard Blush, a dispetto dei rari detrattori di ubuntu.
Bilodiego

Cita messaggio
#10
(01-04-2012, 13:28 )bilodiego Ha scritto: Se parli di beta, va bene tutto anche tu esperimenti e smanetti, d'altronde ti capisco
chi ha la 10.10 e la 10.04(questa per me migliore per il fatto che è supportato per ancora una anno) ci" annoiano" non presentano mai nessun problema Piange e non serve praticamente mai ricorrere al terminale per necessità standard Blush, a dispetto dei rari detrattori di ubuntu.
Bilodiego
No, se reinstallo qualcosa passo a qualcosa di stabile. Non so, potrei provare l'ultima Plus del professore o rimettere Mint 12. Insomma mi piacerebbe provare qualcosa di nuovo, ma che non mi crei problemi col Grub per poter continuare a usare la Lince Lucida per un anno.

Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)